#pragma once
#include "boarddefs.h"
#include <avrstuff/spi_avrdx.hpp>

// Initialize pins on startup. Peripherals are not started here.
void board_pins_init();

// Initialize peripherals.
void board_peripherals_init();

extern spi_avrdx<SPI_SDCARD> spi_sdcard;
